{% extends "post.html" %}

{% set title = 'Drabble č. 5 (9. kolo)' %}

{% block content %}

  <h2>Drabble č. 5</h2>

<p>Během zoufalé bitvy u Krasného se poručík Berthier ztratil a jen na poslední chvíli se mu podařilo přebrodit Dněpr. Večer narazil na výšiny, kde nalezl malý tábor opozdilců. Demoralizovaní muži ze zničených a rozpadlých jednotek táhli na vlastní pěst zpět k Němenu, neorganizovaní, hladoví, bez respektu ke komukoli včetně císaře, který už nebyl vítězem od Slavkova. Setkání s nimi mohlo být nebezpečné i pro ostříleného důstojníka, pokud byl sám, podobně jako kdyby narazil na Platovovy kozáky.</p>
<p>Tábor působil nezvykle tiše a Berthier nezaznamenal žádný pohyb, jen malý oheň mezi několika nedbale postavenými stany prozařoval houstnoucí šero. Na rožni se pekl malý králík, ale nikdo jej nechodil otáčet.</p>
<p>Když se dlouho nic nedělo, dodal si Berthier odvahy a vstoupil opatrně do tábora, se šavlí v pravé a pistolí v levé ruce, zatímco mu sníh mu křupal pod nohama. Pak spatřil něco, co předtím přes stany neviděl. Za jedním z nich ležel mrtvý kůň s rozpáraným břichem a vnitřnostmi rozházenými kolem. Sníh okolo byl od krve celý růžový.</p>
<p>Plátno nejbližšího stanu bylo roztržené a něco trčelo ven. Podíval se blíže a ihned se mu obrátil žaludek. Byla to lidská noha, ještě obutá ve vojenské botě. Vnitřek stanu Berthier raději neprozkoumával. Jestli tohle udělali kozáci…</p>
<p>Anebo… Mezi vojáky se šířila pověst o démonovi v kůži medvěda, který provází ustupující armádu a hoduje na opozdilcích. Pohádky! Ale pak ticho přerval řev, který se zaryl až do morku kostí. Berthier se otočil a spatřil temnou hmotu řítící se na něj. Nadechl se a stiskl spoušť.</p>
 {% endblock %}
